m_validateidentifier
m_verifysslcert
MCVE Functions
PHP Manual

# m_verifyconnection

Set whether or not to PING upon connect to verify connection

### Description

bool m_verifyconnection ( resource `$conn` , int `$tf` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine.

`tf`

### Return Values